RubyGems Navigation menu

cocoapods-core 1.6.1

The CocoaPods-Core gem provides support to work with the models of CocoaPods. It is intended to be used in place of the CocoaPods when the the installation of the dependencies is not needed.

Versions:

  1. 1.8.4 - October 16, 2019 (96.5 KB)
  2. 1.8.3 - October 04, 2019 (96.5 KB)
  3. 1.8.2 - October 03, 2019 (96.5 KB)
  4. 1.8.1 - September 27, 2019 (96.5 KB)
  5. 1.8.0 - September 23, 2019 (96.5 KB)
  6. 1.6.1 - February 21, 2019 (88.5 KB)
Show all versions (144 total)

Development Dependencies (1):

Owners:

Authors:

  • Eloy Duran, Fabio Pelosin

SHA 256 checksum:

50038f9ea64c9e00557304d7d111bdad9bc75517313d88839f08a789ec0be30d

Total downloads 18,085,556

For this version 1,184,688

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.0.0

Links: